Subject: Drafting

From: "Anthony M. Ippolito" <[email-masked]>
Date: Sun, 15 Sep 1996 10:18:50 -0400

Free
Construction Advice

I will provide free assistance to anyone
who needs it with no strings attached. All that you have to do

is e-mail me at: [email-masked]
and I will help you as much as I can for free.

Drafting

I also do drafting for very
reasonable rates, e-mail me at: [email-masked]
for more information and rates.

Compliments

of

ANTHONY MICHAEL IPPOLITO

CONSTRUCTION CONSULTING AND DRAFTING

e-mail: [email-masked]

GENERAL CONSULTING FOR COMMERCIAL &
RESIDENTIAL, NEW CONSTRUCTION,

RENOVATION OR RESTORATION

E-mail for more information and check out
my web page at: http://raptor.cqi.com/~tony